CVE-2019-7753 – Verydows 2.0 has XSS via the index.php?m=api&c=stats&a=count referrer parameter. …

Vuln ID: CVE-2019-7753

Published:  2019-02-12  12:29:00Z

Description: Verydows 2.0 has XSS via the index.php?m=api&c=stats&a=count referrer parameter.

Source: NVD.NIST.GOV

 

Tags